/* No comment provided by engineer. */
"%ld delta" = "%ld delta";

/* No comment provided by engineer. */
"%ld deltas" = "%ld deltas";

/* No comment provided by engineer. */
"Align Points" = "對齊";

/* No comment provided by engineer. */
"Anchor Point" = "錨點";

/* No comment provided by engineer. */
"Anchor Points" = "錨點";

/* auto stem assignment in tt tool */
"auto" = "自動";

/* context menu */
"Autohint" = "自動 Hint";

/* undo */
"Change Hint" = "變更 Hint";

/* context menu */
"Copy PS Hints" = "複製 PostScript Hint";

/* No comment provided by engineer. */
"Delta" = "Delta";

/* No comment provided by engineer. */
"Deltas" = "Deltas";

/* No comment provided by engineer. */
"Diagonal" = "斜線字幹";

/* No comment provided by engineer. */
"Interpolation" = "內插";

/* No comment provided by engineer. */
"Make Triple Hint" = "建立 Triple Hint";

/* popup */
"Multi" = "Multi";

/* popup */
"no Stem" = "無指定字幹";

/* popup */
"no Zone" = "無指定區域";

/* context menu */
"Optimize" = "最佳化";

/* context menu */
"Remove all Hints" = "刪除所有 Hint";

/* Reverse Hint context menu */
"Reverse" = "對調基準點";

/* No comment provided by engineer. */
"Stem Hint" = "字幹 Hint";

/* No comment provided by engineer. */
"Stem Hints" = "字幹 Hints";

/* Name of the TrueType Instructor Tool */
"TrueType Instructor" = "TrueType指令工具";

